logo
DATABASE RESOURCES PRICING ABOUT US

WP Hardening < 1.2.2 - Reflected XSS via URI

Description

The plugin did not sanitise or escape the $_SERVER['REQUEST_URI'] before outputting it in an attribute, leading to a reflected Cross-Site Scripting issue.


Related